Akuvox AK-KIT-E12PS51-POE IP WiFi Video Intercom Kit with 2MP Camera, 4" Android Monitor, PoE, Bluetooth and ZigBee

Marca: Akubela | SKU: AK-KIT-E12PS51-POE | Categoria: IP PoE

The Akuvox AK-KIT-E12PS51-POE IP WiFi Video Intercom Kit from the Akubela range is a complete and advanced solution for access control and home automation, ideal for residences and small offices. This system integrates a robust outdoor video intercom panel (AK-E12W) with a 2 Megapixel HD camera, offering a resolution of 1920x1080p at 25fps and a wide viewing angle of 123° (H) / 69° (V), ensuring clear entrance surveillance. The outdoor panel features an infrared sensor for night vision and a microphone and speaker with Crystal Clear Audio technology and noise reduction, allowing high-quality two-way communication. With an IP65 rating, it is resistant to adverse weather conditions. The kit also includes a WiFi indoor monitor (AK-PS51-POE-EU) with a 4-inch Android TFT LCD screen, which provides an intuitive interface for managing calls, viewing camera video, and controlling home automation functionalities. Connectivity is one of the strong points of this kit, supporting IP, WiFi 802.11b/g/n, Bluetooth 4.2, and ZigBee 3.0, which allows seamless integration with other smart devices and home automation systems. For access control, the outdoor panel is equipped with an MF (13.56 MHz), NFC, and BLE (Bluetooth Low Energy) card reader, supporting up to 1,000 contacts and 5,000 RFID cards. Door opening can be done via card, NFC, or Bluetooth, with detailed records. The system's power supply is flex

Akuvox AK-KIT-E12PS51-POE IP WiFi Video Intercom Kit with 2MP Camera, 4" Android Monitor, PoE, Bluetooth and ZigBee

Preço: 438.37 EUR (c/IVA)

Especificações Técnicas (AK-KIT-E12PS51-POE)

MarcaAkuvox Gama Akubela
ModeloPS51-POE-EU
Controlo de acessoAbertura da porta com cartão MF 13.56 MHz, NFC e Bluetooth, com registos
CapacidadeContactos: 1.000 Utilizadores RFID: 5.000 cartões
TecladoBotão de chamada mecânico com iluminação LED configurável
SaídasNão dispõe
Entradas1 x RS485
Acesso remotoConfiguração através do browser WEB Aplicação móvel Bela Home (cenários e automatizações) ou SmarPlus (intercomunicação) Acesso remoto via Cloud: tem
Sensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz
Ângulo de visão123° (H) / 69° (V)
Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264 e H.265
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Áudio
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
MemóriaRanhura microSD até 32 GB

Perguntas Frequentes & Conformidade Legal (AK-KIT-E12PS51-POE)

O equipamento Akuvox AK-KIT-E12PS51-POE IP WiFi Video Intercom Kit with 2MP Camera, 4" Android Monitor, PoE, Bluetooth and ZigBee (AK-KIT-E12PS51-POE) inclui garantia oficial em Portugal?

Sim. O Akuvox AK-KIT-E12PS51-POE IP WiFi Video Intercom Kit with 2MP Camera, 4" Android Monitor, PoE, Bluetooth and ZigBee (SKU: AK-KIT-E12PS51-POE) da marca Akubela é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Akuvox AK-KIT-E12PS51-POE IP WiFi Video Intercom Kit with 2MP Camera, 4" Android Monitor, PoE, Bluetooth and ZigBee em conformidade com a PSP?

A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-KIT-E12PS51-POE?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Akuvox AK-KIT-E12PS51-POE IP WiFi Video Intercom Kit with 2MP Camera, 4" Android Monitor, PoE, Bluetooth and ZigBee (AK-KIT-E12PS51-POE)?

Ideal para moradias e condomínios, permitindo um controlo de acesso seguro e integrado com domótica. Também adequado para pequenos escritórios e comércio a retalho que necessitem de um sistema de videoporteiro avançado e multifuncional.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickCamaras.pt